<table>	
	<texture path="units/payday2/characters/shared_textures/helmets_city_df" force="true"/>
	<texture path="units/payday2/characters/shared_textures/helmets_city_nm" force="true"/>
	<texture path="units/payday2/characters/shared_textures/swat_city_nm" force="true"/>
	<object path="units/payday2/characters/ene_city_swat_1/ene_city_swat_1" force="true"/>
    <object path="units/payday2/characters/ene_city_swat_2/ene_city_swat_2" force="true"/>
    <object path="units/payday2/characters/ene_city_swat_3/ene_city_swat_3" force="true"/>

</table>